## nslu2-firmware-installer 0.1

=== debian/changelog ===
nslu2-firmware-installer (0.1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Sat, 29 Apr 2006 13:55:22 -0400
