=== debian/control ===
Source: nslu2-firmware-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 5), po-debconf (>= 0.5.0)

Package: nslu2-firmware-installer
XC-Package-Type: udeb
Architecture: arm armeb
XB-Subarchitecture: nslu2
Provides: bootable-system
Depends: cdebconf-udeb, base-installer
XB-Installer-Menu-Item: 73
Description: Configure NSLU2 firmware to boot the system
